# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-12-02 10:50
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0036_auto_20191120_1545'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='statuses',
            field=models.ManyToManyField(blank=True, to='lk.Statuses', verbose_name='Статусы'),
        ),
    ]
